---
ckb:
  simple_form:
    hints:
      account_alias:
        acct: username@domainـی ئەو هەژمارە دیاری بکە کە لێیەوە دێیت
      account_migration:
        acct: username@domainـی ئەو هەژمارە دیاری بکە کە بۆی بچیت
      account_warning_preset:
        text: دەتوانیت لە پۆستەکانتدا بەستەر و هاشتاگ دابنێیت یان ئاماژە بەکارهێنەرانی دیکە بکەیت
        title: ئارەزوومەندانە. دیار نیە بۆ وەرگر
      admin_account_action:
        include_statuses: بەکارهێنەرەکە دەزانێت کام پۆستانە بوونەتە هۆی ئاگادارکردنەوە یان گرتنەبەری ڕێکار
        send_email_notification: بەکارهێنەرەکە دەزانێت چی لە هەژمارەکەی هاتووە
        text_html: ئارزوومەندانە. دەتوانن وەک توتی ئاسایی بینووسن. دەتوانن بۆ کەمکردنەوەی کات <a href="%{path}">ئاگادارییەکان لە پێشەوە زیادبکەن</a>
        type_html: بڕیار بدە چی لە <strong>%{acct}</strong> دەکەیت
        types:
          disable: ڕێ لە بەکارهێنەرەکە بگرە هەژمارەکەی بەکار بهێنێت، بەڵام ناوەڕۆکەکانیان مەسڕەوە و مەشارەوە.
        warning_preset_id: ئارەزوومەندانەیە. هێشتا دەتوانیت لە کۆتایی دەق شتێک زیاد بکەی
      announcement:
        all_day: کاتێک چاودێریکرا، تەنها بەروارەکانی مەودای کات پیشان دەدرێت
        ends_at: ئارەزوومەندانەیە. ئەم کاتە راگەیەنراوەکە بە شێوەیەکی خۆکارانە بڵاوناکرێتەوە
        scheduled_at: چۆڵ یبهێڵەوە بۆ بڵاوکردنەوەی دەستبەجێی بانگەوازەکە
        starts_at: ئارەزوومەندانەیە. لە حاڵەتی ڕاگەیاندنی تۆ بەستراو بە مەودایەکی کاتی دیاریکراو
        text: دەتوانیت ڕستەسازی توت بەکار بێنیت. تکایە بیر لەو بۆشاییە بکەوە کە بانگەوازەکە لەسەر شاشەی بەکارهێنەرەکە دەست نیشان دەکات
      defaults:
        autofollow: ئەو کەسانەی کە لە ڕێگەی بانگهێشتکردنەوە تۆمار دەکرێن بە خۆکارانە شوێنت دەکەون
        bot: ئەم هەژمارە بەشێوەیەکی سەرەکی کردارە خۆکارانە ئەنجام دەدات و لەوانەیە چاودێری نەکرێت
        context: یەک یان چەند دەقێک کە پالافتنەکە جێبەجێ بکات
        current_password: بۆ مەبەستی پاراستن تکایە تێپەروشەی هەژمارەی ئێستاکەت بنووسە
        current_username: بۆ دڵنیابوون، تکایە ناوی بەکارهێنەری ئەم هەژمارەیە بنووسە
        digest: تەنیا دوای ماوەیەکی زۆر لە بێ چالاکیدەنێردرێت و تەنیا ئەگەر نامەیەکی کەسیت بۆ نووسرابێت
        email: ئیمەیڵێکی پشتڕاستکردنەوەت بۆ دەنێردرێت
        inbox_url: نیشانەی پەڕەی سەرەکی ئەو رێڵە کە هەرەکتە بەکاریببەیت ڕوونووس دەکات
        irreversible: توتە فلتەرکراوەکە بە شێوەیەکی نەگەڕاو فرەدەدرێن، تەنانەت ئەگەر فلتەردواتر لاببرێت
        locale: زمانی ڕووکاری بەکارهێنەر، ئیمەیلەکان و ئاگانامەکان
        password: لایەنی کەم 8 نووسە بەکار بهێنە
        phrase: سەربەخۆ لە بچکۆلی و گەورەیی پیتەکان، لەگەڵ دەقی ئەسڵی یان ئاگانامەکانی ناوەرۆکی توتەکان هاوئاهەنگ دەکرێت
        scopes: APIـیەکانی بەرنامەنووسی کە ئەم ماڵپەڕە دەستپێگەیشتنی لەگەڵیان هیە. ئەگەر بەرزترین ئاست هەڵبژێرن ئیتر نیاز بە بژاردەی ئاستی نزم نییە.
        setting_aggregate_reblogs: بۆ ئەو دووبارە توتانە کە بە نوێیی پێتان نیشان دراوە،دووبارە توتەکانی پێشتر زیاد مەکە(تەنها کاریگەری لەسەر توتەکانی ئەم دواییە هەیە)
        setting_default_sensitive: میدیای هەستیار لە بنەڕەت شاراوەیە و دەتوانرێت بە کلیکیک ئاشکرا بکرێت
        setting_display_media_default: ئەو میدیایانە بشارەوە کە هەستیارن
        setting_display_media_hide_all: هەمیشە میدیا بشارەوە
        setting_display_media_show_all: هەمیشە میدیا نیشان بدە
        setting_use_blurhash: سێبەرەکان لە سەر بنەمای ڕەنگەکانی بەکارهاتوو لە وێنە داشاراوەکان دروست دەبن بەڵام وردەزانیاری وێنە تێیدا ڕوون نییە
        setting_use_pending_items: لەجیاتی ئەوەی بە خۆکارانە کێشان هەبێت لە نووسراوەکان بە کرتەیەک بەڕۆژبوونی پێرستی نووسراوەکان بشارەوە
        whole_word: کاتێک کلیل‌وشە بریتییە لە ژمارە و پیت، تنەها کاتێک پەیدا دەبێت کە لەگەڵ گشتی وشە لە نێو دەقەکە هاوئاهەنگ بێت، نە تەنها لەگەڵ بەشێک لە وشە
      domain_allow:
        domain: ئەم دۆمەینە دەتوانێت دراوە لە ئەم ڕاژە وەربگرێت و دراوەی ئەم دۆمەینە لێرە ڕێکدەخرین و پاشکەوت دەکرێن
      email_domain_block:
        with_dns_records: هەوڵێک بۆ چارەسەرکردنی تۆمارەکانی DNSی دۆمەین دراوە کە ئەنجامەکان بلۆک دەکرێت
      form_challenge:
        current_password: تۆ دەچیتە ناو ناوچەی پارێزراو
      imports:
        data: فایلی CSV هەناردەکراوە لە ڕاژەیەکی تری ماستۆدۆن
      invite_request:
        text: ئەمە یارمەتیمان دەدات بۆ پێداچوونەوەی بەرنامەکەت
      ip_block:
        comment: دڵخوازە. لەبیرتە بۆچی ئەم یاسایەت زیاد کرد.
        expires_in: ناونیشانی IP سەرچاوەی سنوردارن، هەندێک جار هاوبەشکراون و زۆر جار دەستەکان دەگۆڕن. لەبەر ئەم هۆیە، بلۆکی IP بێ نەناسراو پێشنیار نەکراوە.
        ip: ناونیشانی IPv4 یان IPv6 تێبنووسە. دەتوانیت هەموو مەوداکان بلۆک بکەیت بە بەکارهێنانی داڕستانی CIDR. وریابە خۆت قفڵ مەکە!
        severities:
          no_access: بلۆککردنی گەیشتن بە هەموو سەرچاوەکان
          sign_up_requires_approval: نوێ ناوتۆمارکردن پێویستی بە ڕەزامەندی تۆیە
        severity: هەڵبژێرە چی ڕوودەدات لەگەڵ داواکاریەکانی ئەم IP
      sessions:
        otp: 'کۆدی دوو-فاکتۆر بنووسە کە لەلایەن ئەپی تەلەفۆنەکەتەوە دروست کراوە یان یەکێک لە کۆدەکانی هێنانەوەی خۆت بەکاربهێنە:'
        webauthn: ئەگەر کلیلی USB بێت دڵنیابە لە تێکردنی و ئەگەر پێویست بوو، لێیبدە.
      tag:
        name: ئێوە دەتوانن گەورەیی و بجکۆلیی پیتەکان دەستکاری بکەن تاکوو خوێنەوارتر دیاربن
      user:
        chosen_languages: کاتێک چاودێری کرا، تەنها توتەکان بە زمانە دیاریکراوەکان لە هێڵی‌کاتی گشتی پیشان دەدرێت
    labels:
      account:
        fields:
          name: ناونیشان
          value: ناوەڕۆک
      account_alias:
        acct: چارەسەرکردنی هەژمارە کۆنەکە
      account_migration:
        acct: چارەسەرکردنی هەژمارە نوێکە
      account_warning_preset:
        text: دەقی پێشوەختی ڕێکخستن
        title: ناونیشان
      admin_account_action:
        include_statuses: لەخۆگرتنی توتەکانی گوزارشت لە ئیمەیل
        send_email_notification: بەکارهێنەر ئاگادار بکەوە بۆ هەر ئیمەیڵێک
        text: ئاگاداری تایبەتمەند
        type: کردار
        types:
          disable: بەستن
          none: ناردنی ئاگاداری
          sensitive: هەستیار
          silence: سنوور
          suspend: ڕاگرتن
        warning_preset_id: بەکاهێنانی ئاگاداری پێش وەختە
      announcement:
        all_day: ڕووداوی هەموو ڕۆژەکە
        ends_at: کۆتایی ڕووداو
        scheduled_at: بڵاوکراوەکە خشتە بکە
        starts_at: دەستپێکردنی ڕووداو
        text: بانگەواز
      defaults:
        autofollow: بانگهێشت کردن بۆ شوێنکەوتنی هەژمارەکەت
        avatar: وێنۆچکە
        bot: ئەمە هەژمارێکی ساختەیە
        chosen_languages: پاڵاوتنی زمانەکان
        confirm_new_password: پشتڕاستکردنەوەی تێپەڕوشەی نوێ
        confirm_password: پشتڕاستکردنەوەی تێپەڕوشە
        context: چوارچێوەی پاڵافتن
        current_password: تێپەروشەی ئێستا
        data: دراوه
        display_name: ناوی پیشاندان
        email: ناونیشانی ئیمەیڵ
        expires_in: بەسەردەچێت پاش
        fields: مێتاداتای پرۆفایل
        header: سەرپەڕە
        inbox_url: بەستەری سندوقی گواستنەوەی
        irreversible: فرێدان لەجیاتی شاردنەوە
        locale: زمانی پەڕەی بەکارهێنەر
        max_uses: زۆرترین ژمارەی بەکاربەرەکان
        new_password: تێپەروشەی نوێ
        note: دەربارەی ئیوە
        otp_attempt: کۆدی دووقۆناغی هاتنەژوور
        password: تێپەڕوشە
        phrase: وشەکلیل یان دەستەواژە
        setting_advanced_layout: چالاککردنی ڕووکاری وێبی پێشکەوتوو
        setting_aggregate_reblogs: گرووپی توتەکان یەکبخە
        setting_auto_play_gif: خۆکاربەخشکردنی GIFــەکان
        setting_boost_modal: پیشاندانی دیالۆگی دووپاتکردنەوە پێش دوبارە توتاندن
        setting_default_language: زمانی نووسراوەکانتان
        setting_default_privacy: چوارچێوەی تایبەتێتی ئێوە
        setting_default_sensitive: هەمیشە نیشانکردنی میدیا وەک هەستیار
        setting_delete_modal: نیساندانی پەیامی پەسەند کردن پاش سڕینەوە
        setting_disable_swiping: جوڵەی سڕینەوە لە کاربخە
        setting_display_media: پیشاندانی میدیا
        setting_display_media_default: بنەڕەت
        setting_display_media_hide_all: شاردنەوەی هەموو
        setting_display_media_show_all: هەموو نیشان بدە
        setting_expand_spoilers: هەمیشە ئەو توتانەی کە بە ئاگادارکردنەوەکانی ناوەڕۆکەوە نیشانەکراون، پیسان بدە
        setting_hide_network: شاردنەوەی تۆڕەکەت
        setting_reduce_motion: کەمکردنەوەی جوڵە لە ئەنیمەکان
        setting_system_font_ui: فۆنتی بنەڕەتی سیستەم بەکاربهێنە
        setting_theme: ڕووکاری ماڵپەڕ
        setting_trends: پیشاندانی نووسراوە بەرچاوکراوەی ئەمڕۆ
        setting_unfollow_modal: پیشاندانی پەیامی پەسەندکردن پێش شوێن‌نەکەوتنی کەسێک
        setting_use_blurhash: بەجیاتی وینەی داشاراوە، سێبەری ڕەنگاوڕەنگ نیشان بدە
        setting_use_pending_items: دۆخی خاو
        severity: ئاستی گرنگی
        sign_in_token_attempt: کۆدی پاراستن
        type: جۆری هاوردەکردن
        username: ناوی بەکارهێنەر
        username_or_email: ناوی بەکاهێنەر یان ئیمەیڵ
        whole_word: هەموو وشەکە
      email_domain_block:
        with_dns_records: لەخۆگرتنی تۆمارەکانی MX و ئای پییەکانی دۆمەین
      featured_tag:
        name: هەشتاگ
      interactions:
        must_be_follower: قەپاتکردنی ئاگانامەکان بێجگە لە شوێنکەوتووان
        must_be_following: بەئاگانامەکان بلۆک بکە لە خەڵکێک کە پەیڕەویان ناکەیت
        must_be_following_dm: پەیامەکانی ڕاستەوخۆ بلۆک بکە لەو کەسانەی کە، پەیڕەوی ناکەن
      invite:
        comment: بۆچوون
      invite_request:
        text: بۆچی دەتەوێت بەشدار بیت?
      ip_block:
        comment: بۆچوون
        severities:
          no_access: بلۆککردنی ده‌ستپێگه‌یشتن
          sign_up_requires_approval: سنووردارکردنی چوونەناو
        severity: یاسا
      notification_emails:
        digest: کورتکردنی ئاگادارییکەن لەیەک ئیمەیل
        favourite: کەسێک دۆخی تۆی بەدڵ بوو
        follow: کەسێک دوای تۆ کەوت
        follow_request: کەسێک داوای کردووە کە بەدوات بکەوێت
        mention: کەسێک باسی کردووی
        pending_account: هەژمارەی نوێ پێویستی بە پێداچوونەوەهەیە
        reblog: کاتێک کەسێک نووسراوەی ئێوە دووبارە توت دەکاتەوە
      tag:
        listable: ڕیگەبدە ئەم هاشتاگە لە پێرستی هەڵبژاردەی بەکارهێنەران و پەڕەی گەڕان نیشان بدرێت
        name: هەشتاگ
        trendable: ڕێگەبدە ئەم هەشتاگە لە نووسراوەی بەرچاوکراو نیسان بدرێت
    'no': نە
    recommended: پێشنیارکراوە
    required:
      mark: "*"
      text: پێویستە
    title:
      sessions:
        webauthn: یەکێک لە کلیلەکانی پاراستن بەکاربهێنە بۆ چوونە ژوورەوە
    'yes': بەڵێ
